@charset "utf-8";
body {
	background: #FFFFFF url(images/bg.jpg) repeat-x top;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	margin:0;
	padding:0;
}
img {
	border:none;
}
td {
	vertical-align:top;
}
a {
	color:#BF413B;
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}
table#header {
	background:url(images/bg_header.png) no-repeat left top;
}
td#topmenu {
	color:#BF413B;
	padding: 20px 0 0 0;
}
td#topmenu a {
	font-weight:normal;
	color:#8A8A8A;
	text-decoration:none;
	margin: 0 20px 0 0;
}
td#topmenu a:hover {
	color:#000;
}
td#topmenu font {
	border-bottom: #8A8A8A solid 1px;
	padding: 0 0 10px 0;
	font-weight:bold;
}
td#topmenu p {
	padding: 10px 0 0 0;
	font-size: 12px;
	color:#BF413B;
}
td#topmenu p strong {
	color:#8A8A8A;
}
td#menu {
	background:url(images/bg_menu.jpg) repeat-x top;
}
td#menu a {
	display:block;
	float:right;
	color:#333333;
	font-weight:bold;
	text-decoration:none;
	text-align:center;
	padding: 8px 35px;
}
td#menu a:hover {
	color:#FFFFFF;
	background:#231C23;
}
td#menu img {
	float:right;
}
table#conteudo {
	margin: 20px 0 20px 0;
}
table#conteudo h2 {
	margin:0 0 10px 0;
	padding: 0 0 5px 0;
	color:#bbb;
	border-bottom:#bbb solid 1px;
}
td.inbox {
	padding: 5px 10px 2px 10px;
	color:#333;
}
td.inbox h3 {
	margin-top: -20px;
	position: relative;
	z-index: 99;
}
input.button {
	background:url(images/bg_button.png) no-repeat;
	color:#FFFFFF;
	font-family:Calibri, Arial;
	font-size:15px;
	border: none;
	width: 104px;
	height: 26px;
	margin: 5px;
	cursor:pointer;
}
table#formulario input, table#formulario textarea {
	width: 350px;
	vertical-align:top;
	margin-right: 5px;
}
table#formulario textarea {
	height: 200px;
}
td#formbotoes input {
	width: 120px;
}
table#ass_hospedagem th {
	text-align:right;
	padding-right:10px;
}
painel-link:hover {
	color:#BF413B;
}
#painel-caixa {
	display:none;
}
#webmail-link:hover {
	color:#BF413B;
}
#webmail-caixa {
	display:none;
}
label{
    line-height: 1.8;
}
table#footer {
	background:#eee;
	border: #ddd solid 3px;
	color:#333;
}
table#footer tr td {
	padding: 10px;
}
table#footer tr td a {
	color:#333;
	text-decoration:none;
}
table#footer tr td a:hover {
	text-decoration:underline;
}